package com.goafanti.common.dao;

import java.util.List;

import com.goafanti.common.model.OrgHonorDatum;

public interface OrgHonorDatumMapper {
    int deleteByPrimaryKey(String id);

    int insert(OrgHonorDatum record);

    int insertSelective(OrgHonorDatum record);

    OrgHonorDatum selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(OrgHonorDatum record);

    int updateByPrimaryKey(OrgHonorDatum record);

	int batchDeleteByPrimaryKey(List<String> id);
}